
Infrastructure - Task #3894

Story # 2643 (Closed): Finalize architecture docs for release

This task contains all the bugs related to the story

2013-08-07 17:22 - Dave Vieglais

Status: New Start date: 2013-08-07

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Maintenance Backlog   

Milestone: None Story Points:  

Product Version: *   

Description

Subtasks:

Task # 3895: Can we add bugs to a task in a story? New

Related issues:

Related to Infrastructure - Bug #3896: a test bug Closed

History

#1 - 2013-08-07 19:02 - Dave Vieglais

This is a known problem with Redmine Backlogs, and there doesn't appear to be a fix.

https://github.com/backlogs/redmine_backlogs/issues/547

#2 - 2014-01-06 17:50 - Dave Vieglais

- Target version changed from 2013.33-Block.4.4 to 2014.4-Block.1.2

#3 - 2014-03-14 17:59 - Chris Jones

- Target version changed from 2014.4-Block.1.2 to 2014.14-Block.2.3

#4 - 2014-09-24 18:27 - Dave Vieglais

- Target version changed from 2014.14-Block.2.3 to Maintenance Backlog
